@charset "utf-8";

html {
    scroll-behavior: unset;
}

:hover {
    transition: none;
}

/* S : splash */
#loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}

#loader .white,
#loader .main-color {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#loader .white {
    z-index: 2;
    background-color: var(--white);
}

#loader .main-color {
    z-index: 1;
    background-color: var(--main);
}

#slider-canvas {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
}

#loader .splash-wrap {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 9;
}

#loader .splash-wrap .st0 {
    animation: greenStroke 2s 1 alternate;
}

#loader .splash-wrap .st1 {
    animation: grayStroke 2s 1 alternate;
}


@keyframes greenStroke {
    0% {
        stroke-dashoffset: 25%;
        stroke-dasharray: 0 50%;
        fill-opacity: 0;
        stroke: rgba(31, 169, 90, 1);
        stroke-width: 1;
    }
    50% {
        fill-opacity: 0;
        stroke: rgba(31, 169, 90, 1);
    }
    60% {
        fill-opacity: 0;
        stroke: rgba(31, 169, 90, 1);
    }
    100% {
        stroke-dashoffset: -25%;
        stroke-dasharray: 50% 0;
        fill-opacity: 1;
    }
}

@keyframes grayStroke {
    0% {
        stroke-dashoffset: 25%;
        stroke-dasharray: 0 50%;
        fill-opacity: 0;
        stroke: rgba(140, 140, 140, 1);
        stroke-width: 1;
    }
    50% {
        fill-opacity: 0;
    }
    60% {
        fill-opacity: 0;
        stroke: rgba(140, 140, 140, 0.5);
    }
    100% {
        stroke-dashoffset: -25%;
        stroke-dasharray: 50% 0;
        stroke: rgba(140, 140, 140, 0);
        fill-opacity: 1;
    }
}

@media screen and (max-width: 767px) {
    #loader .splash-wrap svg {
        transform: scale(0.8);
    }
}

@media screen and (max-width: 499px) {
    #loader .splash-wrap svg {
        transform: scale(0.6);
    }
}
/* E : splash */



/* S : header */
header {
    padding: 40px 0;
}

header h1.logo {
    height: 25px;
    text-align: center;
}

header h1.logo img {
    height: 100%;
}

@media screen and (max-width: 499px) {
    header {
        padding: 30px 0;
    }
    header h1.logo {
        height: 20px;
    }
}
/* E : header */



/* S : floating */
.floating-wrap {
    position: fixed;
    top: 130px;
    right: 130px;
    z-index: 99;
}

.floating-wrap .menu-container {
    position: relative;
    height: 0;
}

.floating-wrap .menu-container.active {
    height: auto;
}

.floating-wrap .floating-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    text-align: center;
    box-shadow: 0px 0px 15px rgba(4, 72, 55, 0.1);
    transition: all 0.3s;
}

.floating-wrap .menu-container .floating-btn {
    position: absolute;
    top: 0;
    opacity: 0;
}

.floating-wrap .menu-container.active .floating-btn {
    opacity: 1;
}

.floating-wrap .menu-container.active .floating-btn:hover {
    transform: translateY(-7px);
    box-shadow: 0px 8px 20px rgba(4, 72, 55, 0.2);
}

.menu-btn {
    position: relative;
    background: var(--able);
    margin-bottom: 10px;
}

.menu-btn input {
    display: none;
}

.menu-btn label {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    cursor: pointer;
}

.menu-btn label::before,
.menu-btn label::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    transform: translate(-50%, -50%);
    display: block;
    border-radius: 50%;
    transition: all 0.3s;
}

.menu-btn label::before {
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    background: rgba(242, 250, 244, 0.05);
}

.menu-btn label::after {
    width: calc(100% + 12px);
    height: calc(100% + 12px);
    background: rgba(242, 250, 244, 0.15);
}

.menu-btn label:hover::before {
    transform: translate(-50%, -50%) scale(1.1);
}

.menu-btn label:hover::after {
    transform: translate(-50%, -50%) scale(1.03);
}

.menu-btn span {
    position: absolute;
    display: block;
    width: 30px;
    height: 3px;
    background: var(--white);
    border-radius: 2px;
    opacity: 1;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
    transform-origin: left center;
}

.menu-btn span:nth-of-type(1) {
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
}

.menu-btn span:nth-of-type(2) {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.menu-btn span:nth-of-type(3) {
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}

.menu-btn input:checked ~ label span:nth-of-type(1) {
    top: 39px;
    transform: rotate(45deg) translateX(-50%);
}

.menu-btn input:checked ~ label span:nth-of-type(2) {
    width: 0%;
    opacity: 0;
}

.menu-btn input:checked ~ label span:nth-of-type(3) {
    bottom: 38px;
    transform: rotate(-45deg) translateX(-50%);
}

.menu-btn input:checked ~ label::before,
.menu-btn input:checked ~ label::after {
    background: transparent;
}

.floating-wrap .log-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    row-gap: 4px;
}

.floating-wrap .log-btn img {
    width: 32px;
    height: 32px;
}

.floating-wrap .log-btn p {
    font-size: 13px;
    color: var(--white);
}

.floating-wrap .login-btn {
    background: var(--main);
}

.floating-wrap .logout-btn {
    background: var(--main);
}

.floating-wrap .univ-btn {
    background: var(--white);
    transition: all 0.3s;
}

.floating-wrap .univ-btn .univ {
    display: none;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: calc(100% + 10px);
    padding: 6px 15px;
    border-radius: 16px;
    background: rgba(0, 0, 0, 0.5);
    color: var(--white);
    font-size: 15px;
    white-space: nowrap;
    opacity: 0;
    transition: all 0.3s;
    line-height: 1.4;
}

.floating-wrap .univ-btn:hover .univ {
    display: inline-block;
    opacity: 1;
}

@media screen and (max-width: 1439px) {
    .floating-wrap {
        right: 60px;
    }
}

@media screen and (max-width: 959px) {
    .floating-wrap {
        right: 40px;
    }
    .floating-wrap .floating-btn {
        width: 60px;
        height: 60px;
    }
    .menu-btn span {
        width: 25px;
    }
    .menu-btn span:nth-of-type(1) {
        top: 20px;
    }
    .menu-btn span:nth-of-type(3) {
        bottom: 20px;
    }
    .menu-btn input:checked ~ label span:nth-of-type(1) {
        top: 29px;
    }
    .menu-btn input:checked ~ label span:nth-of-type(3) {
        bottom: 28px;
    }
    .floating-wrap .log-btn p {
        font-size: 11px;
    }
}

@media screen and (max-width: 499px) {
    .floating-wrap {
        right: 20px;
    }
}
/* E : floating */



/* S : visual */
#wrap .inner {
    padding: 0 100px;
    overflow: hidden;
}

.slider-section {
    position: relative;
    padding: 0 100px;
}

.visual-container .visual-wrap {
    width: 100%;
    height: 855px;
    padding: 120px 150px;
    border-radius: 50px;
    overflow: hidden;
}

.visual-container .visual-wrap.visual01 {
    background: url('/img/landing/visual01.jpg') center center no-repeat;
    background-size: cover;
}

.visual-container .visual-wrap.visual02 {
    background: url('/img/landing/visual02.jpg') center center no-repeat;
    background-size: cover;
}

.visual-container .visual-wrap.visual03 {
    background: url('/img/landing/visual03.jpg') center center no-repeat;
    background-size: cover;
}

.visual-container .visual-wrap .txt-wrap {
    width: 100%;
    transform-origin: top left;
}

.visual-container .visual-wrap .txt-wrap .eng {
    font-size: 18px;
    color: var(--able);
    font-weight: 600;
    line-height: 1;
}

.visual-container .visual-wrap .txt-wrap .sub-tit {
    margin: 50px 0 15px 0;
    color: var(--white);
    font-size: 28px;
    line-height: 1;
}

.visual-container .visual-wrap .txt-wrap h2 {
    color: var(--white);
    font-size: 64px;
    line-height: 1.3;
    word-break: keep-all;
}

.visual-container .visual-wrap .txt-wrap h2 strong {
    font-weight: 700;
}

    /* S : slider */
    .slick-slider {
        position: relative;
        display: block;
        box-sizing: border-box;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        -webkit-touch-callout: none;
        -khtml-user-select: none;
        -ms-touch-action: pan-y;
        touch-action: pan-y;
        -webkit-tap-highlight-color: transparent;
    }

    .slick-list {
        position: relative;
        display: block;
        overflow: hidden;
        margin: 0;
        padding: 0;
    }

    .slick-list:focus {
        outline: none;
    }

    .slick-list.dragging {
        cursor: pointer;
        cursor: hand;
    }

    .slick-slider .slick-track, .slick-slider .slick-list {
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    .slick-track {
        position: relative;
        top: 0;
        left: 0;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .slick-track:before, .slick-track:after {
        display: table;
        content: '';
    }

    .slick-track:after {
        clear: both;
    }

    .slick-loading .slick-track {
        visibility: hidden;
    }

    .slick-slide {
        display: none;
        float: left;
        height: 100%;
        min-height: 1px;
        outline: none;
    }

    .slick-slide img {
        display: block;
        width: 100%;
    }

    .slick-slide.slick-loading img {
        display: none;
    }

    .slick-slide.dragging img {
        pointer-events: none;
    }

    .slick-initialized .slick-slide {
        display: block;
    }

    .slick-loading .slick-slide {
        visibility: hidden;
    }

    .slick-vertical .slick-slide {
        display: block;
        height: auto;
        border: 1px solid transparent;
    }

    .slick-arrow.slick-hidden {
        display: none;
    }

    .slider-section .arw-wrap {
        position: absolute;
        top: 447px;
        left: 250px;
        z-index: 9;
        display: flex;
        column-gap: 20px;
    }

    .slider-section .arw-wrap .arw {
        width: 80px;
        height: 80px;
        text-indent: -9999px;
    }

    .slider-section .arw-wrap .arw.arw-prev {
        background: url('/img/landing/arw_slider_left.svg') center center no-repeat;
        background-size: contain;
    }

    .slider-section .arw-wrap .arw.arw-next {
        background: url('/img/landing/arw_slider_right.svg') center center no-repeat;
        background-size: contain;
    }

    .slider-section .paging-wrap {
        position: absolute;
        bottom: 80px;
        left: 250px;
    }

    .slider-section .paging-wrap .slick-dots li span {
        display: none;
    }

    .slider-section .paging-wrap .slick-dots li.slick-active {
        display: flex;
        column-gap: 100px;
    }

    .slider-section .paging-wrap .slick-dots li.slick-active span {
        display: block;
        width: 20px;
        text-align: center;
        color: var(--white);
        font-size: 16px;
        font-weight: 600;
    }

    .slider-section .paging-wrap .progress-wrap {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 60px;
        height: 2px;
        border-radius: 1px;
        background-color: rgba(255, 255, 255, 0.3);
    }

    .slider-section .paging-wrap .progress {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        border-radius: 1px;
        background-repeat: no-repeat;
        background-image: linear-gradient(to right, #fff, #fff);
        z-index: 2;
        transition: all 0.3s;
      }
    /* E : slider */

@media screen and (max-width: 1439px) {
    #wrap .inner,
    .slider-section {
        padding: 0 80px;
    }
    .visual-container .visual-wrap {
        padding: 120px 100px;
    }
    .visual-container .visual-wrap .txt-wrap h2 {
        font-size: 54px;
    }
    .visual-container .visual-wrap .txt-wrap .sub-tit {
        font-size: 24px;
    }
    .slider-section .arw-wrap,
    .slider-section .paging-wrap {
        left: 180px;
    }
}

@media screen and (max-width: 1023px) {
    .visual-container .visual-wrap {
        padding: 120px 60px;
    }
    .visual-container .visual-wrap .txt-wrap .eng {
        font-size: 16px;
    }
    .visual-container .visual-wrap .txt-wrap .sub-tit {
        font-size: 21px;
    }
    .visual-container .visual-wrap .txt-wrap h2 {
        font-size: 48px;
    }
    .slider-section .arw-wrap,
    .slider-section .paging-wrap {
        left: 140px;
    }
}

@media screen and (max-width: 959px) {
    #wrap .inner {
        padding: 0 60px;
    }
    .slider-section {
        padding: 0;
    }
    .visual-container .visual-wrap {
        border-radius: 0;
    }
    .slider-section .arw-wrap,
    .slider-section .paging-wrap {
        left: 60px;
    }
    .slider-section .arw-wrap .arw {
        width: 65px;
        height: 65px;
    }
}

@media screen and (max-width: 767px) {
    #wrap .inner {
        padding: 0 30px;
    }
    .visual-container .visual-wrap .txt-wrap .eng {
        font-size: 15px;
    }
    .visual-container .visual-wrap .txt-wrap .sub-tit {
        font-size: 18px;
    }
    .visual-container .visual-wrap .txt-wrap h2 {
        font-size: 40px;
    }
}

@media screen and (max-width: 499px) {
    .visual-container .visual-wrap {
        padding: 120px 40px;
    }
    .slider-section .arw-wrap,
    .slider-section .paging-wrap {
        left: 40px;
    }
    .slider-section .arw-wrap .arw {
        width: 55px;
        height: 55px;
    }
}
/* E : visual */



/* S : DX Academy */
.academy-section {
    position: relative;
    padding: 300px 0 350px 0;
}

section .tit-wrap {
    margin-bottom: 100px;
}

section .tit-wrap p.eng {
    margin-bottom: 40px;
    text-align: center;
    font-size: 24px;
    color: var(--able);
    font-weight: 600;
}

section .tit-wrap h3 {
    text-align: center;
    font-size: 48px;
    font-weight: 700;
    line-height: 1.3;
}

.academy-section .img-wrap .bg {
    position: absolute;
    z-index: -1;
}

.academy-section .img-wrap .bg.bg01 {
    top: 133px;
    left: 0;
}

.academy-section .img-wrap .bg.bg02 {
    top: 81px;
    right: 0;
}

.academy-section .img-wrap .bg.bg03 {
    bottom: 163px;
    left: 124px;
}

.academy-section .img-wrap .bg.bg04 {
    bottom: 190px;
    right: 43px;
}

.academy-section .txt-container {
    max-width: 960px;
    margin: 0 auto;
}

.academy-section .txt-container .list-item {
    display: inline;
    font-size: 48px;
    line-height: 1.6;
    letter-spacing: 0;
    opacity: 0.2;
}

.academy-section .txt-container .list-item:not(:last-of-type) {
    margin-right: 8px;
}

.academy-section .txt-container .list-item strong {
    font-weight: 700;
}

@media screen and (max-width: 1439px) {
    .academy-section .txt-container .list-item {
        font-size: 42px;
    }
    .academy-section .img-wrap .bg {
        transform: scale(0.8);
    }
    .academy-section .img-wrap .bg.bg01 {
        left: -100px;
    }
    .academy-section .img-wrap .bg.bg02 {
        right: -100px;
    }
    .academy-section .img-wrap .bg.bg03 {
        left: 24px;
    }
    .academy-section .img-wrap .bg.bg04 {
        right: -57px;
    }
}

@media screen and (max-width: 1023px) {
    .academy-section .img-wrap .bg {
        transform: scale(0.6);
    }
}

@media screen and (max-width: 959px) {
    .academy-section .txt-container .list-item {
        font-size: 36px;
    }
    .academy-section .img-wrap .bg.bg01 {
        left: -250px;
    }
    .academy-section .img-wrap .bg.bg02 {
        right: -130px;
    }
    .academy-section .img-wrap .bg.bg03 {
        left: -165px;
    }
    .academy-section .img-wrap .bg.bg04 {
        right: -230px;
    }
}

@media screen and (max-width: 767px) {
    .academy-section .txt-container .list-item {
        font-size: 32px;
    }
}
/* E : DX Academy */



/* S : HiVE 센터 */
.center-section .center-list {
    width: 100%;
    display: flex;
    justify-content: center;
    column-gap: 80px;
    align-items: center;
    padding: 150px 0 50px;
    pointer-events: none;
}

.center-section .center-list>li {
    position: relative;
    width: 100%;
    height: 500px;
}

.center-section .center-list .img-wrap {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    filter: grayscale(0);
    transition: filter 0.5s ease;
}

.center-section .center-list .img-wrap::after {
    content: "";
    position: absolute;
    bottom: 50px;
    right: 40px;
    display: block;
    width: 26px;
    height: 26px;
    background: url('/img/landing/arw_outward_w.svg') center center no-repeat;
    background-size: contain;
}

.center-section .center-list .center-img {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 50px 40px;
    border-radius: 6px;
    overflow: hidden;
}

.center-section .center-list .center-img .center-name {
    color: var(--white);
    font-size: 24px;
    line-height: 1.4;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.20);
}

.center-section .center-list .center-img .center-name strong {
    font-weight: 700;
}

.center-section .center-list .center-img .img {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    transform: scale(1.15);
    transition: transform 0.5s ease, opacity 0.35s ease;
    z-index: -1;
}

@media screen and (min-width: 1024px) {
    .center-section .center-list .txt-wrap {
        position: absolute;
        left: 0;
        bottom: 25%;
        transform: translateX(-3.5rem);
        pointer-events: none;
        user-select: none;
        mix-blend-mode: difference;
    }

    .center-section .center-list .txt {
        display: inline-block;
        color: var(--tint50);
        font-size: 5rem;
        font-weight: 700;
        overflow: hidden;
    }

    .center-section .center-list .txt .word {
        white-space: nowrap;
    }

    .center-section .center-list .txt .char {
        display: inline-block;
        transform: translateY(100%);
        transition: transform 0.5s cubic-bezier(0.5, 0, 0, 1);
        transition-delay: calc(0ms + var(--char-index) * 20ms);
    }

    .center-section .center-list>li:hover .img {
        transform: scale(1);
    }

    .center-section .center-list>li:hover .txt .char {
        transform: translateY(0%);
    }

    .center-section .center-list:hover>li:not(:hover) .img {
        filter: grayscale(1);
    }

    .center-section .center-list:hover>li:not(:hover) .img {
        opacity: 0.8;
    }
}


@media screen and (max-width: 1439px) {
    .center-section .center-list .txt-wrap {
        display: none;
    }
    .center-section .center-list {
        column-gap: 50px;
    }
}

@media screen and (max-width: 1023px) {
    .center-section .center-list {
        flex-direction: column;
        row-gap: 80px;
    }
    .center-section .center-list .img-wrap {
        filter: none;
    }
}
/* E : HiVE 센터 */



/* S : DX 교육강좌 */
.edu-section {
    position: relative;
    padding: 200px 0 120px 0;
}

.edu-section * {
    transition: all 0.3s;
}

.edu-section::before {
    content: "";
    position: absolute;
    top: 408px;
    left: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: 680px;
    background: url('/img/landing/bg_edu.jpg') center center no-repeat;
    background-size: cover;
}

.edu-section::after {
    content: "";
    position: absolute;
    top: 505px;
    left: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: 1px;
    background: var(--tint20);
    opacity: 0.8;
}

.edu-section .center-list {
    display: flex;
    flex-wrap: wrap;
    padding: 60px 100px;
}

.edu-section .center-list .list-item {
    width: calc(100%/3);
}

.edu-section .center-list .list-item .item-bg {
    position: absolute;
}

.edu-section .center-list .list-item .logo-wrap {
    position: relative;
    display: flex;
    align-items: center;
    width: fit-content;
    max-width: 100%;
    height: 80px;
    margin: 0 auto 30px auto;
    padding: 0 30px;
    background: var(--main);
    border-radius: 40px;
}

.edu-section .center-list .list-item .logo-wrap .logo {
    display: none;
    max-width: 100%;
}

.edu-section .center-list .list-item .list-wrap {
    position: relative;
}

.edu-section .center-list .list-item .list-wrap .item-bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0 0 20px rgba(12, 64, 5, 0.15);
    transform: translateY(20%);
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s;
}

.edu-section .center-list .list-item .list-wrap .item-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.edu-section .center-list .list-item .edu-list {
    padding: 40px 50px 120px 50px;
}

.edu-section .center-list .list-item .edu-list .edu-item {
    position: relative;
    padding: 20px 15px;
    border-bottom: 1px solid var(--border40);
}

.edu-section .center-list .list-item .edu-list .edu-item::after {
    content: "";
    position: absolute;
    bottom: 20px;
    right: 20px;
    display: block;
    width: 24px;
    height: 24px;
    background: url('/img/landing/arw_outward_sm.svg') center center no-repeat;
    opacity: 0.5;
}

.edu-section .center-list .list-item .edu-list .edu-item:first-of-type {
    border-top: 1px solid var(--border40);
}

.edu-section .center-list .list-item .edu-list .edu-item p.tit {
    margin-bottom: 15px;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.4;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.edu-section .center-list .list-item .edu-list .edu-item dl {
    display: flex;
    flex-wrap: wrap;
    font-size: 16px;
    line-height: 1.4;
    opacity: 0.7;
    transition: all 0.1s;
}

.edu-section .center-list .list-item .edu-list .edu-item dl dt {
    width: 65px;
    font-weight: 600;
}

.edu-section .center-list .list-item .edu-list .edu-item dl dd {
    width: calc(100% - 65px);
}

@media screen and (min-width: 1440px) {
    .edu-section .center-list .list-item.active .logo-wrap {
        background: var(--white);
    }

    .edu-section .center-list .list-item.active .logo-wrap::after {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: -1;
        transform: translate(-50%, -50%);
        display: block;
        width: calc(100% + 20px);
        height: 100px;
        border-radius: 50px;
        background: rgba(242, 250, 244, 0.5);
        box-shadow: 0 0 20px rgba(12, 64, 5, 0.15);
    }

    .edu-section .center-list .list-item.active .logo-wrap .logo {
        display: block;
    }

    .edu-section .center-list .list-item.active .logo-wrap .logo-w {
        display: none;
    }

    .edu-section .center-list .list-item.active .list-wrap .item-bg {
        transform: translateY(0);
        opacity: 1;
        visibility: visible;
    }

    .edu-section .center-list .list-item.active .edu-list .edu-item {
        border-bottom: 1px solid var(--border30);
    }

    .edu-section .center-list .list-item.active .edu-list .edu-item::after {
        background: url('/img/landing/arw_outward_sm_w.svg') center center no-repeat;
        transition: all 0.3s;
    }

    .edu-section .center-list .list-item.active .edu-list .edu-item:first-of-type {
        border-top: 1px solid var(--border30);
    }

    .edu-section .center-list .list-item.active .edu-list .edu-item p.tit {
        color: var(--white);
        text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
        opacity: 0.8;
    }

    .edu-section .center-list .list-item.active .edu-list .edu-item dl {
        color: var(--white);
        text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
        opacity: 0.65;
    }

    .edu-section .center-list .list-item.active .edu-list .edu-item:hover::after {
        opacity: 1;
    }

    .edu-section .center-list .list-item.active .edu-list .edu-item:hover p.tit {
        text-shadow: 2px 5px 2px rgba(0, 0, 0, 0.5);
        opacity: 1;
    }

    .edu-section .center-list .list-item.active .edu-list .edu-item:hover dl {
        text-shadow: 2px 5px 2px rgba(0, 0, 0, 0.5);
        opacity: 1;
    }
}

@media screen and (max-width: 1439px) {
    .edu-section::before,
    .edu-section::after {
        display: none;
    }
    .edu-section .center-list {
        flex-direction: column;
        row-gap: 40px;
        padding: 60px 80px;
        background: url('/img/landing/bg_edu.jpg') center center no-repeat;
        background-size: cover;
    }
    .edu-section .center-list .list-item {
        width: 100%;
    }
    .edu-section .center-list .list-item .logo-wrap {
        margin-bottom: 0;
        background: var(--white);
    }
    .edu-section .center-list .list-item .logo-wrap::after {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: -1;
        transform: translate(-50%, -50%);
        display: block;
        width: calc(100% + 20px);
        height: 100px;
        border-radius: 50px;
        background: rgba(242, 250, 244, 0.5);
        box-shadow: 0 0 20px rgba(12, 64, 5, 0.15);
    }
    .edu-section .center-list .list-item .logo-wrap .logo {
        display: block;
    }
    .edu-section .center-list .list-item .logo-wrap .logo-w {
        display: none;
    }
    .edu-section .center-list .list-item .edu-list {
        padding: 40px 0;
    }
}

@media screen and (max-width: 959px) {
    .edu-section .center-list {
        padding: 60px;
    }
}

@media screen and (max-width: 767px) {
    .edu-section .center-list {
        padding: 60px 30px;
    }
}

@media screen and (max-width: 499px) {
    .edu-section .center-list .list-item .edu-list .edu-item p.tit {
        font-size: 20px;
    }
    .edu-section .center-list .list-item .edu-list .edu-item dl {
        font-size: 15px;
    }
}
/* E : DX 교육강좌 */


/* S : footer */
footer {
    padding: 0 20px 150px 20px;
    text-align: center;
    color: var(--input-txt);;
    font-size: 14px;
    line-height: 1.4;
    word-break: keep-all;
}

@media screen and (max-width: 767px) {
    footer {
        padding-bottom: 100px;
    }
}
/* E : footer */
